@import '_content/EC.Shared/EC.Shared.8p7z8001e7.bundle.scp.css';

/* /Components/Forms/FormProgressBar.razor.rz.scp.css */
.step-progress-container[b-hq8t17wqhj] {
    margin: auto;
    max-width: var(--max-width);
}

.step-container[b-hq8t17wqhj] {
    display: flex;
    align-items: center;
}

.step-number[b-hq8t17wqhj] {
    color: var(--font-color);
    background-color: var(--bg-color);
    font-size: var(--font-size);
    font-weight: 700;
    width: var(--step-number-size);
    height: var(--step-number-size);
    border-radius: 50%;
    margin: -1px;
    z-index: 2;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.1s linear;
}

    .step-number.active[b-hq8t17wqhj] {
        background-color: var(--color);
        font-size: calc(var(--font-size) * 1.25);
        width: calc(var(--step-number-size) * 1.15);
        height: calc(var(--step-number-size) * 1.15);
        transition: all 0.1s linear;
        transition-delay: 0.25s;
    }

.step-line-container[b-hq8t17wqhj] {
    flex-grow: 1;
    z-index: 1;
    height: var(--step-line-height);
    position: relative;
}

.step-line[b-hq8t17wqhj] {
    display: block;
    height: var(--step-line-height);
    position: absolute;
    background-color: var(--color);
    width: 0%;
    transition: width 0.25s ease-in;
    transition-delay: 0.1s;
}

    .step-line.filled[b-hq8t17wqhj] {
        width: 100%;
        transition: width 0.25s ease-out;
    }

.step-line-bg[b-hq8t17wqhj] {
    display: block;
    height: var(--step-line-height);
    background-color: var(--bg-color);
}
/* /Components/Layout/Footer.razor.rz.scp.css */
.images[b-pt6etmuuow] {
    text-align: center;
    height: 70px;
    display: flex;
    gap: 1rem;
    justify-content: center;
    align-items: center;
}

.images img[b-pt6etmuuow] {
    max-width: 100%;
    max-height: 100%;
}

p[b-pt6etmuuow] {
    font-size: 0.75rem;
}

.contact[b-pt6etmuuow] {
    text-align: center;
}

.disclaimer[b-pt6etmuuow] {
    text-align: justify;
    opacity: 80%;
}
/* /Components/Pages/CleanShowcase/CleanShowcase.razor.rz.scp.css */
main[b-0k59gfzwm0] {
    background-color: #f5f5f5;
}

.logo-container[b-0k59gfzwm0] {
    padding-top: 5px;
    text-align: center;
}

.logo[b-0k59gfzwm0] {
    max-height: 110px;
}

.hero[b-0k59gfzwm0] {
    width: 100%;
}

.main-content[b-0k59gfzwm0] {
    padding: 1rem;
}

[b-0k59gfzwm0] #offer {
    text-align: center;
}

    [b-0k59gfzwm0] #offer h1 {
        font-weight: 600;
        margin-bottom: 0;
    }

        [b-0k59gfzwm0] #offer h1 sup {
            position: relative;
            font-size: 12px;
            top: -2px;
            left: 4px;
        }

    [b-0k59gfzwm0] #offer small {
        color: gray;
        font-size: 12px;
        margin-bottom: 12px;
    }

.main-content h1[b-0k59gfzwm0] {
    text-align: center;
    font-size: 20px;
    font-weight: 400;
    margin-top: 20px;
}

/* Carousel */
.carousel[b-0k59gfzwm0] {
    position: relative;
    width: 100%;
    height: 300px; /* your desired height */
    overflow: visible; /* show peeking prev/next */
    margin: 0 auto;
    overflow-x: hidden;
    mask-image: linear-gradient( to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 10%, rgba(0, 0, 0, 1) 90%, rgba(0, 0, 0, 0) 100% );
    mask-repeat: no-repeat;
    /* for WebKit/Safari: */
    -webkit-mask-image: linear-gradient( to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 10%, rgba(0, 0, 0, 1) 90%, rgba(0, 0, 0, 0) 100% );
    -webkit-mask-repeat: no-repeat;
}

    .carousel .slide[b-0k59gfzwm0] {
        height: 300px;
        position: absolute;
        top: 50%;
        left: 50%;
        transform-origin: center center;
        transition: transform 1s ease, opacity 1s ease;
    }

        .carousel .slide img[b-0k59gfzwm0] {
            display: block;
            width: auto; /* fill slide horizontally */
            height: 100%; /* fill slide vertically */
            object-fit: cover; /* crop/scale to fully cover the slide */
            pointer-events: none;
            user-select: none;
        }

    /* left peek */
    .carousel .prev[b-0k59gfzwm0] {
        transform: translate(-50%, -50%) translateX(-40%) scale(0.8);
        opacity: 0.5;
        z-index: 1;
    }

    /* center */
    .carousel .current[b-0k59gfzwm0] {
        transform: translate(-50%, -50%) scale(1);
        opacity: 1;
        z-index: 3;
    }

    /* right peek */
    .carousel .next[b-0k59gfzwm0] {
        transform: translate(-50%, -50%) translateX(40%) scale(0.8);
        opacity: 0.5;
        z-index: 2;
    }

    /* flies off left & fades */
    .carousel .old[b-0k59gfzwm0] {
        transform: translate(-50%, -50%) translateX(-80%) scale(0.8);
        opacity: 0;
        z-index: 0;
    }

    /* waiting off right, invisible */
    .carousel .upcoming[b-0k59gfzwm0] {
        transform: translate(-50%, -50%) translateX(80%) scale(0.8);
        opacity: 0;
        z-index: 0;
    }

/* Form Custom Styles */
[b-0k59gfzwm0] .form-container {
    margin-bottom: 3rem !important;
}

[b-0k59gfzwm0] .form-step-heading {
    color: #54585a;
}

[b-0k59gfzwm0] #information {
    max-width: 480px;
    margin: auto;
}

[b-0k59gfzwm0] .error {
    text-align: center;
    color: #b33c24;
    background-color: #f8d7da;
    margin-bottom: 6px;
    padding: 4px 0;
    border: 1px solid #f5c6cb;
    border-radius: 5px;
}

[b-0k59gfzwm0] .form-input-text,
[b-0k59gfzwm0] .form-input-amount,
[b-0k59gfzwm0] .form-input-select {
    border: 1px solid #cfd4da;
    padding: 0.7rem;
    border-radius: 5px;
}

[b-0k59gfzwm0] .tcpa {
    font-size: 0.60rem;
    opacity: 0.5;
}

[b-0k59gfzwm0] .form-btn {
    color: white;
    font-size: 1rem;
    text-transform: uppercase;
    padding: 0.7rem;
    border-radius: 5px;
}

/* Gallery */
.gallery-container[b-0k59gfzwm0] {
    width: 100%;
    overflow-x: auto;
    overflow-y: hidden;
    scroll-snap-type: x mandatory;
}

.gallery[b-0k59gfzwm0] {
    display: flex;
    flex-wrap: nowrap;
}

    .gallery img[b-0k59gfzwm0] {
        flex: 0 0 auto;
        height: 400px;
        object-fit: cover;
        margin-right: 5px;
        scroll-snap-align: start;
    }

        .gallery img:last-child[b-0k59gfzwm0] {
            margin-right: 0;
        }

.tagline h2[b-0k59gfzwm0] {
    text-transform: uppercase;
    text-align: center;
    padding: 5px;
    margin: 10px 0;
    font-size: 22px;
}

    .tagline h2 .green-text[b-0k59gfzwm0] {
        color: #6cc14a;
    }

/* Footer */
[b-0k59gfzwm0] footer {
    padding: 12px;
    margin-top: 50px;
}
/* /Components/Pages/Default/OS.razor.rz.scp.css */
main[b-iezwey2may] {
    background-color: #f8f9ff;
    padding: 12px;
}

#contents[b-iezwey2may] {
    background-color: #ffffff;
    max-width: 700px;
    margin: 0 auto;
    border: 2px solid #6cc14c;
}

.logo[b-iezwey2may] {
    height: 65px;
    width: fit-content;
    margin: auto;
    padding: 10px;
}

    .logo img[b-iezwey2may] {
        max-height: 100%;
        max-width: 100%;
    }


.hero[b-iezwey2may] {
    width: 100%;
}

h1[b-iezwey2may] {
    text-align: center;
    font-size: 1.5rem;
}

p[b-iezwey2may] {
    text-align: center;
}

.form-container[b-iezwey2may], [b-iezwey2may] footer {
    padding: 0 1rem;
}

[b-iezwey2may] .error {
    text-align: center;
    color: #b33c24;
    background-color: #f8d7da;
    margin-bottom: 6px;
    padding: 4px 0;
    border: 1px solid #f5c6cb;
    border-radius: 5px;
}

[b-iezwey2may] .form-step {
    padding: 1rem 0;
}

[b-iezwey2may] .form-step-heading {
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    color: #54585a;
}

[b-iezwey2may] .form-input-text,
[b-iezwey2may] .form-input-amount,
[b-iezwey2may] .form-input-select {
    border: 2px solid #777;
    padding: 0.7rem;
}

[b-iezwey2may] .form-btn-submit {
    color: white;
    font-weight: 600;
}

[b-iezwey2may] .appointments-header, [b-iezwey2may] .appointments-subheader {
    text-align: center;
}

[b-iezwey2may] .selected-appointment {
    font-size: 1.25rem;
    font-weight: 600;
    text-align: center;
}

[b-iezwey2may] .disclaimer {
    margin-bottom: 0;
    padding-bottom: 12px;
}
/* /Components/Pages/Default/ThankYou.razor.rz.scp.css */
main[b-bhdjl74qpv] {
    background-color: #f8f9ff;
    padding: 12px;
}

#contents[b-bhdjl74qpv] {
    background-color: #ffffff;
    max-width: 1080px;
    margin: 0 auto;
    border: 2px solid #6cc14c;
}

.logo[b-bhdjl74qpv] {
    height: 65px;
    width: fit-content;
    margin: auto;
    padding: 10px;
}

    .logo img[b-bhdjl74qpv] {
        max-height: 100%;
        max-width: 100%;
    }

.message[b-bhdjl74qpv] {
    background-color: #ccffcc;
    padding: 0.2rem 1rem;
    margin: 0 1rem 1rem 1rem;
    border-bottom: 4px solid #6cc14c;
}

h1[b-bhdjl74qpv] {
    text-align: center;
    text-transform: uppercase;
    color: #6cc14c;
    margin-top: 0.5rem;
    margin-bottom: 0.25rem;
}

.check[b-bhdjl74qpv] {
    max-width: 32px;
    transform: translateY(4px);
}

h2[b-bhdjl74qpv] {
    color: #54585a;
    font-weight: 400;
    text-align: center;
    margin: 0.25rem 0;
}

.matched-client-container[b-bhdjl74qpv] {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 1rem;
    margin-bottom: 1rem;
}

.matched-logo[b-bhdjl74qpv] {
    text-align: center;
    max-height: 160px;
    width: 160px;
    padding: 5px;
    display: flex;
    align-items: center;
    background-color: #fff;
    border: 2px solid #84be55;
}

.matched-logo img[b-bhdjl74qpv] {
    max-height: 100%;
    max-width: 100%;
}
/* /Components/Pages/Home.razor.rz.scp.css */
#home[b-nnnfkjubax] {
    font-size: 0.9rem;
    padding: 0.5rem;
    max-width: 1400px;
    margin: auto;
}

h1[b-nnnfkjubax] {
    color: #ba2626;
    margin-top: 0;
}

[b-nnnfkjubax] h2 {
    color: #2670ba;
    margin-bottom: 6px;
}

a[b-nnnfkjubax] {
    text-decoration: none;
}

.inline-code[b-nnnfkjubax] {
    font-family: monospace;
    font-size: 0.85rem;
    color: #333;
    background-color: #ddd;
    padding: 0px 4px;
    border: 1px solid #ccc;
    border-radius: 5px;
}
/* /Components/Pages/RBAM/RBAM.razor.rz.scp.css */
/* Header */
header[b-mikfodnkdb] {
    padding: 10px;
    text-align: center;
    color: #555555;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

    header .logo-container img[b-mikfodnkdb] {
        height: 70px;
    }

    header small[b-mikfodnkdb] {
        font-family: 'Franklin Gothic', Arial, sans-serif;
        font-size: 0.7rem;
    }

    header .red[b-mikfodnkdb] {
        color: #dd5d22;
    }

@media (max-width: 768px) {
    header small[b-mikfodnkdb] {
        font-size: 0.7rem;
        display: inline-block;
        line-height: 12px;
    }
}

/* Hero */
.hero[b-mikfodnkdb] {
    background-size: cover !important;
    background-color: gray !important;
    padding: 50px 10px;
}

    .hero .hero-container #offer[b-mikfodnkdb] {
        color: white;
        padding: 0 10px;
        margin-bottom: 20px;
        text-align: center;
    }

[b-mikfodnkdb] .hero .hero-container #offer h2 {
    font-size: 2rem;
    line-height: 1;
    margin: 0;
    margin-bottom: 5px;
}

[b-mikfodnkdb] .hero .hero-container #offer h1 {
    font-size: 5rem;
    line-height: 0.9;
    margin: 0;
    margin-bottom: 5px;
    text-shadow: 2px 2px 5px red;
}

[b-mikfodnkdb] .hero .hero-container #offer sup {
    font-size: 12px;
    margin-left: 3px;
}

.hero .hero-container .form-container[b-mikfodnkdb] {
    background-color: white;
    padding: 1rem;
    max-width: 450px;
    margin: auto;
    border-radius: 15px;
}

.hero .hero-container .payment-options[b-mikfodnkdb] {
    color: white;
    text-align: center;
    margin-top: 25px;
    font-size: 1.5rem;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

@media (max-width: 768px) {
    [b-mikfodnkdb] .hero .hero-container #offer h2 {
        font-size: 1.5rem;
        
    }

    [b-mikfodnkdb] .hero .hero-container #offer h1 {
        font-size: 4.3rem;
    }
}

/* Form Custom Styles */
[b-mikfodnkdb] form {
    --spacing: 0.5rem;
}

[b-mikfodnkdb] .form-step-heading {
    font-weight: 700;
    font-size: 16px;
    text-transform: uppercase;
    color: #54585a;
}

[b-mikfodnkdb] .error {
    text-align: center;
    color: #b33c24;
    background-color: #f8d7da;
    margin-bottom: 6px;
    padding: 4px 0;
    border: 1px solid #f5c6cb;
    border-radius: 8px;
}

[b-mikfodnkdb] .form-input-text,
[b-mikfodnkdb] .form-input-amount,
[b-mikfodnkdb] .form-input-select {
    border: 2px solid #777;
    padding: 0.7rem;
    border-radius: 8px;
}

[b-mikfodnkdb] .tcpa {
    font-size: 0.60rem;
    opacity: 0.5;
}

[b-mikfodnkdb] .form-btn {
    color: white;
    font-size: 1rem;
    font-weight: 700;
    text-transform: uppercase;
    padding: 0.7rem;
    border-radius: 8px;
}

/* Section 1 */
.section-1[b-mikfodnkdb] {
    max-width: 1080px;
    padding: 20px 10px;
    margin: auto;
    text-align: center;
}

    .section-1 p[b-mikfodnkdb] {
        color: #555;
    }

        .section-1 p.quote[b-mikfodnkdb] {
            font-style: italic;
            font-size: 1.4rem;
        }

        .section-1 p.quote-credit[b-mikfodnkdb] {
            font-size: 1.3rem;
        }

    .section-1 small[b-mikfodnkdb] {
        color: #555;
        text-transform: uppercase;
    }

@media (max-width: 768px) {
    .section-1 p.quote[b-mikfodnkdb] {
        font-size: 1.25rem;
    }

    .section-1 p.quote-credit[b-mikfodnkdb] {
        font-size: 1.1rem;
    }
}

/* Section 2 */
.section-2[b-mikfodnkdb] {
    max-width: 1080px;
    margin: auto;
    text-align: center;
    color: #555;
    padding: 20px 10px;
}

    .section-2 .circles[b-mikfodnkdb] {
        display: flex;
        gap: 1rem;
        justify-content: center;
        align-items: center;
        margin-bottom: 10px;
    }

    .section-2 .circles .circle[b-mikfodnkdb] {
        height: auto;
        width: 140px;
    }

    .section-2 .circles .circle img[b-mikfodnkdb] {
        max-width: 100%;
        max-height: 100%;
    }

    .section-2 strong[b-mikfodnkdb] {
        font-size: 1.5rem;
    }

@media (max-width: 768px) {
    .section-2 .circles[b-mikfodnkdb] {
        gap: 1rem;
    }

    .section-2 strong[b-mikfodnkdb] {
        font-size: 1.3rem;
    }

    .section-2 small[b-mikfodnkdb] {
        font-size: 0.7rem;
    }
}

/* Section 3 */
.section-3[b-mikfodnkdb] {
    color: #555;
    background-color: #edf3ea;
    text-align: center;
    padding: 40px 10px;
}

    .section-3 .badge-container[b-mikfodnkdb] {
        max-width: 1080px;
        margin: auto;
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        gap: 1rem;
    }

        .section-3 .badge-container .badge[b-mikfodnkdb] {
            flex: 0 0 calc((100% / 3) - 1rem);
        }

            .section-3 .badge-container .badge .badge-title[b-mikfodnkdb] {
                font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
            }

            .section-3 .badge-container .badge .img-container img[b-mikfodnkdb] {
                height: 70px;
                width: auto;
                padding: 10px;
            }

@media (max-width: 768px) {
    .section-3 .badge-container .badge[b-mikfodnkdb] {
        flex: 0 0 calc((100% / 2) - 1rem);
    }
}

/* Section 4 */
.section-4[b-mikfodnkdb] {
    background: url('/img/templates/rbam/hero-upgrade.webp') left center;
    background-size: cover;
    padding: 200px 10px;
    text-align: center;
    color: white;
}

    .section-4 .title[b-mikfodnkdb] {
        font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
        font-size: 3rem;
    }

    .section-4 .text[b-mikfodnkdb] {
        font-size: 1.5rem;
        max-width: 500px;
        margin: 20px auto;
    }

    .section-4 .cta[b-mikfodnkdb] {
        background-color: #dd5d22;
        width: fit-content;
        margin: auto;
        border-radius: 8px;
        transition: all ease-in-out 0.25s;
    }

        .section-4 .cta:hover[b-mikfodnkdb] {
            background-color: #E6723C;
            transition: all ease-in-out 0.25s;
        }

        .section-4 .cta a[b-mikfodnkdb] {
            display: inline-block;
            color: white;
            text-decoration: none;
            font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
            font-size: 1.5rem;
            padding: 10px 25px;
        }

@media (max-width: 768px) {
    .section-4[b-mikfodnkdb] {
        padding: 100px 10px;
    }

    .section-4 .title[b-mikfodnkdb] {
        font-size: 2rem;
    }

    .section-4 .text[b-mikfodnkdb] {
        font-size: 1.25rem;
    }

    .section-4 .cta a[b-mikfodnkdb] {
        font-size: 1.25rem;
    }
}

/* Footer */
[b-mikfodnkdb] footer {
    max-width: 1080px;
    margin: auto;
    padding: 30px 10px;
}
/* /Components/Pages/SideBySide/SideBySide-OS.razor.rz.scp.css */
main[b-eeqfebhf0r] {
    display: flex;
    min-height: 100vh;
}

.hero-section[b-eeqfebhf0r],
.form-section[b-eeqfebhf0r] {
    flex: 1;
    padding: 10px;
}

/* Hero Section */
.hero-section[b-eeqfebhf0r] {
    background: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url("/img/templates/sidebyside/bg-house.webp");
    background-size: cover;
    background-position: center;
    color: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

    .hero-section .logo-container[b-eeqfebhf0r] {
        width: 100%;
        max-width: 200px;
    }

        .hero-section .logo-container img[b-eeqfebhf0r] {
            max-height: 100%;
            max-width: 100%;
        }

[b-eeqfebhf0r] .hero-section h1 {
    font-size: 60px;
    margin: 0 auto;
    max-width: 400px;
}

    [b-eeqfebhf0r] .hero-section h1 sup {
        font-size: .2em;
        vertical-align: top;
        margin-left: 6px;
    }

[b-eeqfebhf0r] .hero-section h2 {
    margin: 0 auto;
    font-size: 30px;
    font-weight: 400;
}

    [b-eeqfebhf0r] .hero-section h2 sup {
        font-size: .4em;
        vertical-align: top;
        margin-left: 3px;
    }

[b-eeqfebhf0r] .hero-section small {
    font-size: 10px;
}

/* Form Section */
.form-section[b-eeqfebhf0r] {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

    .form-section .logo-container[b-eeqfebhf0r] {
        text-align: center;
        width: 100%;
        max-width: 120px;
        margin: auto;
    }

        .form-section .logo-container img[b-eeqfebhf0r] {
            max-width: 100%;
            max-height: 100%;
        }

    .form-section .main-container[b-eeqfebhf0r] {
        margin-top: auto;
        width: 100%;
    }

        .form-section .main-container h2[b-eeqfebhf0r] {
            color: #a78888;
            font-weight: 400;
            font-size: 18px;
            text-align: center;
        }

/* Form */
[b-eeqfebhf0r] .step-progress-container {
    width: 100%;
    max-width: 260px;
}

[b-eeqfebhf0r] form {
    width: 100%;
    margin: auto;
}

[b-eeqfebhf0r] .form-step-question {
    padding: 10px;
}

    [b-eeqfebhf0r] .form-step-question:nth-child(odd) {
        background-color: #f0f7ed;
    }

[b-eeqfebhf0r] .form-step-heading {
    color: #453e3c;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 18px;
}

[b-eeqfebhf0r] .form-btn {
    color: white;
}

/* Footer */
[b-eeqfebhf0r] footer {
    margin-top: auto;
}

    [b-eeqfebhf0r] footer p {
        font-size: 10px;
        opacity: 50% !important;
    }

/* Utilities */
.mobile-only[b-eeqfebhf0r] {
    display: none;
}

.desktop-only[b-eeqfebhf0r] {
    display: block;
}

/* Mobile */
@media (max-width: 768px) {
    main[b-eeqfebhf0r] {
        flex-direction: column;
    }

    .hero-section .logo-container[b-eeqfebhf0r] {
        max-width: 150px;
        margin-bottom: 10px;
        padding: 10px 10px 2px 10px;
        background-color: white;
    }

    [b-eeqfebhf0r] .hero-section h1 {
        font-size: 48px;
    }

    [b-eeqfebhf0r] .hero-section h2 {
        font-size: 26px;
    }

    .form-section .main-container[b-eeqfebhf0r] {
        margin-top: 0;
        margin-bottom: 50px;
    }

    .mobile-only[b-eeqfebhf0r] {
        display: block;
    }

    .desktop-only[b-eeqfebhf0r] {
        display: none;
    }
}
/* /Components/Pages/SideBySide/SideBySide.razor.rz.scp.css */
main[b-mlxw0jd5yr] {
    display: flex;
    min-height: 100vh;
}

.hero-section[b-mlxw0jd5yr],
.form-section[b-mlxw0jd5yr] {
    flex: 1;
}

/* Hero Section */
.hero-section[b-mlxw0jd5yr] {
    background: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url("/img/templates/sidebyside/bg-house.webp");
    background-size: cover;
    background-position: center;
    padding: 10px;
    color: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

    .hero-section .logo-container[b-mlxw0jd5yr] {
        width: 100%;
        max-width: 200px;
    }

        .hero-section .logo-container img[b-mlxw0jd5yr] {
            max-height: 100%;
            max-width: 100%;
        }

[b-mlxw0jd5yr] .hero-section h1 {
    font-size: 60px;
    margin: 0 auto;
    max-width: 400px;
}

    [b-mlxw0jd5yr] .hero-section h1 sup {
        font-size: .2em;
        vertical-align: top;
        margin-left: 6px;
    }

[b-mlxw0jd5yr] .hero-section h2 {
    margin: 0 auto;
    font-size: 30px;
    font-weight: 400;
}

    [b-mlxw0jd5yr] .hero-section h2 sup {
        font-size: .4em;
        vertical-align: top;
        margin-left: 3px;
    }

[b-mlxw0jd5yr] .hero-section small {
    font-size: 10px;
}

/* Form Section */
.form-section[b-mlxw0jd5yr] {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

    .form-section .header-legal[b-mlxw0jd5yr] {
        color: #cccccc;
        background-color: #464646;
        width: 100%;
        font-size: 11px;
        text-align: center;
        padding: 3px;
    }

    .form-section .logo-container[b-mlxw0jd5yr] {
        text-align: center;
        width: 100%;
        max-width: 120px;
        margin: auto;
    }

        .form-section .logo-container img[b-mlxw0jd5yr] {
            max-width: 100%;
            max-height: 100%;
        }

    .form-section .main-container[b-mlxw0jd5yr] {
        padding: 10px;
        margin-top: auto;
        width: 100%;
    }

        .form-section .main-container h2[b-mlxw0jd5yr] {
            color: #a78888;
            font-weight: 400;
            font-size: 18px;
            text-align: center;
        }

/* Form */
[b-mlxw0jd5yr] .step-progress-container {
    width: 100%;
}

[b-mlxw0jd5yr] form {
    width: 100%;
    max-width: 375px;
    margin: auto;
}

[b-mlxw0jd5yr] .form-btn {
    color: white;
}

/* Footer */
[b-mlxw0jd5yr] footer {
    margin-top: auto;
    padding: 10px;
}

    [b-mlxw0jd5yr] footer p {
        font-size: 10px;
        opacity: 50% !important;
    }

    [b-mlxw0jd5yr] footer .disclaimer {
        margin-bottom: 0;
    }

/* Utilities */
.mobile-only[b-mlxw0jd5yr] {
    display: none;
}

.desktop-only[b-mlxw0jd5yr] {
    display: block;
}

/* Mobile */
@media (max-width: 768px) {
    main[b-mlxw0jd5yr] {
        flex-direction: column;
    }

    .hero-section .logo-container[b-mlxw0jd5yr] {
        max-width: 150px;
        margin-bottom: 10px;
        padding: 10px 10px 2px 10px;
        background-color: white;
    }

    [b-mlxw0jd5yr] .hero-section h1 {
        font-size: 48px;
    }

    [b-mlxw0jd5yr] .hero-section h2 {
        font-size: 26px;
    }

    .form-section .main-container[b-mlxw0jd5yr] {
        margin-top: 0;
        margin-bottom: 50px;
    }

    .mobile-only[b-mlxw0jd5yr] {
        display: block;
    }

    .desktop-only[b-mlxw0jd5yr] {
        display: none;
    }
}
/* /Components/Pages/Wiz/Wiz-Clear.razor.rz.scp.css */
main[b-2gh1lv0o8u] {
    background: url("/img/templates/wiz/bg-sunroom.webp") center center;
    background-size: cover;
    background-attachment: fixed;
}

.contents[b-2gh1lv0o8u] {
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
    background-color: rgba(255, 255, 255, 0.85);
}

.logo-container[b-2gh1lv0o8u] {
    background-color: white;
    padding: 1rem;
    text-align: center;
}

.logo[b-2gh1lv0o8u] {
    max-height: 65px;
}

.hero[b-2gh1lv0o8u] {
    width: 100%;
}

.main-content[b-2gh1lv0o8u] {
    padding: 1rem;
}

h1[b-2gh1lv0o8u] {
    margin-top: 20px;
    text-align: center;
    font-weight: 300;
    font-size: 2rem;
    line-height: 2rem;
}

/* Form Custom Styles */
[b-2gh1lv0o8u] .form-container {
    margin-bottom: 3rem !important;
}

[b-2gh1lv0o8u] .form-step-heading {
    font-size: 1.4rem;
    color: #54585a;
}

[b-2gh1lv0o8u] #information {
    max-width: 480px;
    margin: auto;
}

[b-2gh1lv0o8u] .error {
    text-align: center;
    color: #b33c24;
    background-color: #f8d7da;
    margin-bottom: 6px;
    padding: 4px 0;
    border: 1px solid #f5c6cb;
    border-radius: 3px;
}

[b-2gh1lv0o8u] .form-input-text,
[b-2gh1lv0o8u] .form-input-amount,
[b-2gh1lv0o8u] .form-input-select {
    border: 1px solid #ccc;
    box-shadow: inset 0 2px 2px rgb(0 0 0 / 8%);
    border-radius: 4px;
    padding: 0.7rem;
}

[b-2gh1lv0o8u] .tcpa {
    font-size: 0.60rem;
    opacity: 0.5;
}

[b-2gh1lv0o8u] .form-btn {
    color: white;
    font-size: 1rem;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    text-transform: uppercase;
    border-radius: 3px;
    padding: 0.7rem;
}
/* /Components/Pages/Wiz/Wiz-Door.razor.rz.scp.css */
main[b-0r8qq1w8ku] {
    background: url("/img/templates/wiz/bg-patio.webp") center center;
    background-size: cover;
    background-attachment: fixed;
}

.contents[b-0r8qq1w8ku] {
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
    background-color: #ffffff;
}

.header-legal[b-0r8qq1w8ku] {
    color: #4c4c4c;
    padding: 0.2rem;
    font-size: 0.7rem;
    line-height: 0.7rem;
    font-weight: 400;
    text-align: center;
}

.logo-container[b-0r8qq1w8ku] {
    padding: 1rem;
    text-align: center;
}

.logo[b-0r8qq1w8ku] {
    max-height: 65px;
}

.hero[b-0r8qq1w8ku] {
    width: 100%;
}

.main-content[b-0r8qq1w8ku] {
    padding: 1rem;
}

h1[b-0r8qq1w8ku] {
    margin-top: 0;
    text-align: center;
    font-weight: 400;
    font-size: 1.8rem;
    line-height: 2rem;
}

/* Form Custom Styles */
[b-0r8qq1w8ku] .form-container {
    margin-bottom: 3rem !important;
}

[b-0r8qq1w8ku] .form-step-heading {
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    text-transform: uppercase;
    color: #54585a;
}

[b-0r8qq1w8ku] #information {
    max-width: 480px;
    margin: auto;
}

[b-0r8qq1w8ku] .error {
    text-align: center;
    color: #b33c24;
    background-color: #f8d7da;
    margin-bottom: 6px;
    padding: 4px 0;
    border: 1px solid #f5c6cb;
    border-radius: 5px;
}

[b-0r8qq1w8ku] .form-input-text,
[b-0r8qq1w8ku] .form-input-amount,
[b-0r8qq1w8ku] .form-input-select {
    border: 2px solid #777;
    padding: 0.7rem;
}

[b-0r8qq1w8ku] .tcpa {
    font-size: 0.60rem;
    opacity: 0.5;
}

[b-0r8qq1w8ku] .form-btn {
    color: white;
    font-size: 1rem;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    text-transform: uppercase;
    padding: 0.7rem;
}
/* /Components/Pages/Wiz/Wiz-OS.razor.rz.scp.css */
main[b-7btljphaga] {
    background: url("/img/templates/wiz/bg-os-dark.webp") center center;
    background-size: cover;
    background-attachment: fixed;
}

#contents[b-7btljphaga] {
    background-color: #ffffff;
    max-width: 700px;
    margin: 0 auto;
}

.logo[b-7btljphaga] {
    height: 65px;
    width: fit-content;
    margin: auto;
    padding: 10px;
}

    .logo img[b-7btljphaga] {
        max-height: 100%;
        max-width: 100%;
    }


.hero[b-7btljphaga] {
    width: 100%;
}

h1[b-7btljphaga] {
    text-align: center;
    font-size: 1.5rem;
}

p[b-7btljphaga] {
    text-align: center;
}

.form-container[b-7btljphaga], [b-7btljphaga] footer {
    padding: 0 1rem;
}

[b-7btljphaga] .error {
    text-align: center;
    color: #b33c24;
    background-color: #f8d7da;
    margin-bottom: 6px;
    padding: 4px 0;
    border: 1px solid #f5c6cb;
    border-radius: 5px;
}

[b-7btljphaga] .form-step {
    padding: 1rem 0;
}

[b-7btljphaga] .form-step-heading {
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    color: #54585a;
}

[b-7btljphaga] .form-input-text,
[b-7btljphaga] .form-input-amount,
[b-7btljphaga] .form-input-select {
    border: 2px solid #777;
    padding: 0.7rem;
}

[b-7btljphaga] .form-btn-submit {
    color: white;
    font-weight: 600;
}

[b-7btljphaga] .appointments-header, [b-7btljphaga] .appointments-subheader {
    text-align: center;
}

[b-7btljphaga] .selected-appointment {
    font-size: 1.25rem;
    font-weight: 600;
    color: #152f17;
    background-color: #75fc7c;
    padding: 0.25rem;
    border-radius: 10px;
    text-align: center;
}

[b-7btljphaga] .disclaimer {
    margin-bottom: 0;
    padding-bottom: 12px;
}
/* /Components/Pages/Wiz/Wiz.razor.rz.scp.css */
main[b-hamul1cv3s] {
    background: url("/img/templates/wiz/bg-modern-kitchen.webp") center center;
    background-size: cover;
    background-attachment: fixed;
}

.contents[b-hamul1cv3s] {
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
    background-color: #ffffff;
}

.header-legal[b-hamul1cv3s] {
    color: #ffffff;
    background-color: #4c4c4c;
    padding: 0.2rem 0 0.4rem 0;
    font-size: 0.7rem;
    line-height: 0.7rem;
    font-weight: 400;
    text-align: center;
}

.logo-container[b-hamul1cv3s] {
    padding: 1rem;
    text-align: center;
}

.logo[b-hamul1cv3s] {
    max-height: 65px;
}

.hero[b-hamul1cv3s] {
    width: 100%;
}

.main-content[b-hamul1cv3s] {
    padding: 1rem;
}

h1[b-hamul1cv3s] {
    margin-top: 0;
    text-align: center;
    font-weight: 400;
    font-size: 1.8rem;
    line-height: 2rem;
}

/* Form Custom Styles */
[b-hamul1cv3s] .form-container {
    margin-bottom: 3rem !important;
}

[b-hamul1cv3s] .form-step-heading {
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    text-transform: uppercase;
    color: #54585a;
}

[b-hamul1cv3s] #information {
    max-width: 480px;
    margin: auto;
}

[b-hamul1cv3s] .error {
    text-align: center;
    color: #b33c24;
    background-color: #f8d7da;
    margin-bottom: 6px;
    padding: 4px 0;
    border: 1px solid #f5c6cb;
    border-radius: 5px;
}

[b-hamul1cv3s] .form-input-text,
[b-hamul1cv3s] .form-input-amount,
[b-hamul1cv3s] .form-input-select {
    border: 2px solid #777;
    padding: 0.7rem;
}

[b-hamul1cv3s] .tcpa {
    font-size: 0.60rem;
    opacity: 0.5;
}

[b-hamul1cv3s] .form-btn {
    color: white;
    font-size: 1rem;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    text-transform: uppercase;
    padding: 0.7rem;
}
